/* $Id: pulldown.css 104 2008-06-04 19:48:19Z joshua@bricksf.com $ */


#pulldown {
	color: #E5E5E5;
	float: left;
	min-width: 960px;
	width: 100%;
	/*clear: both;*/
	background-color: #FC0;	/*background-image: url(../img/pulldown_bottom.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;*/
	margin-top: 0px;
	margin-bottom: 4px;
}

	#pulldown .container {
		position: relative;
	}
	
	#pulldown #skipnav a {
		background: url(../img/pulldown_close.png) 100% 100% no-repeat; /* ie6.css */
		float: right;
		height: 20px;
		width: 50px;
		text-indent: -9000px;
	}
	
	#pulldown .main {
		float: left;
		font-size: 14px;
		padding: 20px 10px 20px 0;
		width: 460px;
	}
	
		#pulldown .main p {
			margin-bottom: 1em;
		}
	
		#pulldown .main ul {
			font-size: 12px;
		}
		
			#pulldown .main ul a {
				background: url(../img/arrow_right_white.png) 100% 50% no-repeat; /* ie6.css */
				color: #FFFFFF;
				padding-right: 10px;
			}
	
	#pulldown .side {
		float: left;
		font-size: 11px;
		padding: 20px 0 20px 10px;
		width: 460px;
	}
	
		#pulldown .side ul {
			border-top: 1px solid #999999;
			line-height: 1.1em;
		}
		
			#pulldown .side ul li {
				width: 100%;
			}
			
			#pulldown .side ul a {
				background: url(../img/link_background.png) -236px 50% no-repeat; /* ie6.css */
				border-bottom: 1px solid #999999;
				color: #68737A;
				display: block;
				padding: 6px 10px 6px 1px;
				text-decoration: none;
				width: 449px;
			}
			#pulldown .side ul a:hover {
				background-position: -936px 50%; /* ie6.css */
			}
			
				#pulldown .side ul a strong {
					color: #FFFFFF;
					font-weight: normal;
				}

#scc_system {
	background: url(../img/pulldown_top.png) 0 0 repeat-x; /* ie6.css */
	float: left;
	width: 100%;
}

	#scc_system h2,
	#scc_system h3 {
		font-size: 18px;
		font-weight: normal;
	}
	
	#scc_system h2 a {
		background: url(../img/nus/logo.png) 0 0 no-repeat; /* ie6.css */
		display: block;
		height: 80px;
		margin-bottom: 15px;
		text-indent: -9000px;
		width: 193px;
	}
	
	#scc_system h3 {
		background: url(../img/pulldown_affiliates.png) 0 100% no-repeat; /* ie6.css */
		height: 26px;
		margin-bottom: 10px;
		padding-top: 3px;
		text-indent: -9000px;
	}
